uuid: 752d0f34-387a-4d48-8a0a-53edda4333ac
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.people_type
id: taxonomy_term.people_type.name
field_name: name
entity_type: taxonomy_term
bundle: people_type
label: Name
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
